Mailboxes
List notes in a mailbox thread
Returns the internal notes on a thread with their bodies, oldest first. Pass `nextCursor` back as `cursor` for the next page; it is null on the last page.
Returns the internal notes on a thread with their bodies, oldest first. Pass nextCursor back as cursor for the next page; it is null on the last page.
Authorization
apiKey x-api-key<token>
In: header
Path Parameters
id*string
Match
^mbx_[0-9a-hjkmnp-tv-z]{16,24}$threadId*string
Match
^thread_[0-9a-hjkmnp-tv-z]{16,24}$Query Parameters
limit?string|null
cursor?CursorEncoded|null
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/mailboxes/string/threads/string/notes"{ "items": [ { "id": "string", "author": { "kind": "user", "id": "string", "displayName": "string" }, "body": "string", "color": "string", "pinned": true, "createdAt": "string", "updatedAt": "string" } ], "nextCursor": "string"}